﻿@import 'https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@400;600&display=swap';
.spOnly {
  display: block;
}
@media screen and (min-width: 768px) {
  .spOnly {
    display: none;
  }
}
.pcOnly {
  display: none;
}
@media screen and (min-width: 768px) {
  .pcOnly {
    display: block;
  }
}
.center {
  text-align: center;
}
.textRight {
  text-align: right !important;
}
.lh1_5 {
  line-height: 1.5 !important;
}
.mt0 {
  margin-top: 0 !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.mb50-90 {
  margin-bottom: 50px !important;
}
@media screen and (min-width: 768px) {
  .mb50-90 {
    margin-bottom: 90px !important;
  }
}
.mtb60 {
  margin-top: 60px !important;
  margin-bottom: 60px !important;
}
.mt70 {
  margin-top: 70px !important;
}
.colorBlack {
  color: #333 !important;
}
.w400 {
  width: 400px !important;
}
.w300 {
  width: 300px !important;
}
.bl_centerBtn {
  text-align: center;
  margin: 30px auto;
}
.bl_newsList {
  margin: 30px auto 40px;
  padding: 0;
}
.bl_newsList li {
  list-style-type: none;
  text-indent: 0;
  padding-left: 0;
}
.bl_newsList li::before {
  content: none;
}
.bl_newsList span {
  display: block;
}
.bl_newsList a {
  color: #89ac06;
  text-decoration: underline;
  line-height: 2;
}
.bl_note {
  margin: 30px auto;
}
.bl_note li {
  font-size: 0.75rem;
  text-indent: -1em;
  padding-left: 1em;
}
.bl_note li::before {
  content: none;
}
@media screen and (min-width: 768px) {
  .bl_note li {
    font-size: 0.875rem;
  }
}
.bl_sns {
  display: flex;
  justify-content: center;
  gap: 15px;
}
.bl_bnr {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  text-align: center;
}
* {
  box-sizing: border-box;
  color: #333;
}
body {
  margin: 0;
  font-family: 'Noto Serif JP', serif;
}
article {
  background-image: url(../images/bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  min-height: 100%;
  background-size: cover;
}
@media screen and (min-width: 1024px) {
  article {
    background-size: contain;
    min-height: calc(100vh - 320px);
  }
}
section {
  margin: 60px auto;
}
section:first-of-type {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  section {
    margin: 100px auto;
  }
}
p {
  line-height: 2;
  margin: 1em auto;
  text-align: justify;
  text-justify: inter-ideograph;
  font-size: 0.875rem;
}
p:first-of-type {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  p {
    font-size: 1rem;
  }
}
a {
  transition: all 0.3s;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}
img {
  max-width: 100%;
}
ul {
  padding: 0;
}
ol {
  padding-left: 1.3em;
}
article section a:not(.bl_newsList a, .bl_sns a) {
  color: currentcolor;
  transition: color 0.4s, background-size 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  background: linear-gradient(#89ac06, #89ac06) right bottom/0 2px no-repeat;
}
article section a:not(.bl_newsList a, .bl_sns a):hover {
  color: #89ac06;
  background-position: left bottom;
  background-size: 100% 2px;
}
article ul li {
  list-style-type: none;
  text-indent: -1em;
  padding-left: 1em;
  font-size: 0.875rem;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
}
article ul li::before {
  content: '◆';
  color: #89ac06;
}
@media screen and (min-width: 768px) {
  article ul li {
    font-size: 1rem;
  }
}
article ol {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin: 0;
}
article ol li {
  padding-left: 20px;
  position: relative;
  font-size: 0.875rem;
}
article ol li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  border: 1px solid;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 1rem;
  width: 1rem;
  font-size: 85%;
  line-height: 1;
  position: absolute;
  top: 4px;
  left: 0;
}
@media screen and (min-width: 768px) {
  article ol li {
    font-size: 1rem;
  }
}
article ol.bl_no {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin: 0;
}
article ol.bl_no > li {
  font-size: 0.875rem;
  line-height: 2;
  margin-top: 20px;
  padding-left: 0;
}
@media screen and (min-width: 768px) {
  article ol.bl_no > li {
    margin-top: 60px;
    padding-left: 110px;
    font-size: 1rem;
  }
}
article ol.bl_no > li:first-child {
  margin-top: 0;
}
article ol.bl_no > li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  border: none;
  font-size: 2.062rem;
  font-weight: bold;
  line-height: 1;
  color: #89ac06;
  background-image: url('../../assets/images/tanpopo3.png') !important;
  background-size: contain !important;
  background: no-repeat;
  width: 90px;
  height: 82px;
  position: static;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  article ol.bl_no > li:before {
    position: absolute;
    top: -10px;
  }
}
.ly_content {
  max-width: 840px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 70px 0 120px;
}
.ly_content_inner {
  padding: 0 15px;
}
@media screen and (min-width: 768px) {
  .ly_content {
    padding: 160px 0;
  }
  .ly_content_inner {
    padding: 0 30px;
  }
}
.ly_page {
  max-width: 800px;
  margin: 0 auto;
  padding-top: 150px;
  padding-bottom: 200px;
}
.ly_header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10;
}
.ly_header_inner {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  background: linear-gradient(to bottom, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0.6) 80%, rgba(255, 255, 255, 0) 100%);
  padding: 10px 15px;
}
@media screen and (min-width: 1024px) {
  .ly_header_inner {
    padding: 15px 30px;
  }
  .ly_header_inner nav {
    display: flex;
    align-items: end;
    padding-bottom: 2px;
  }
}
.el_logo {
  width: 190px;
}
@media screen and (min-width: 768px) {
  .el_logo {
    width: 190px;
  }
}
.bl_globalNav {
  display: none;
}
@media screen and (min-width: 1024px) {
  .bl_globalNav {
    transition: all 0.3s;
    display: flex;
    gap: 20px;
    margin: 0;
  }
  .bl_globalNav li {
    list-style-type: none;
    margin: 0;
  }
  .bl_globalNav a {
    color: currentcolor;
    transition: color 0.4s, background-size 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
    background: linear-gradient(#89ac06, #89ac06) right bottom/0 2px no-repeat;
  }
  .bl_globalNav a:hover {
    color: #89ac06;
    background-position: left bottom;
    background-size: 100% 2px;
  }
}
@media screen and (min-width: 1200px) {
  .bl_globalNav {
    gap: 50px;
  }
}
#spNavOpen {
  display: grid;
  justify-content: center;
}
#spNavOpen:hover {
  cursor: pointer;
}
#spNavOpen img {
  width: 45px;
}
#spNavOpen p {
  font-size: 0.75rem;
  text-align: center;
  margin: 0;
  line-height: 1;
}
@media screen and (min-width: 1024px) {
  #spNavOpen {
    display: none;
  }
}
#spNav {
  transition: all 0.3s;
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 20;
}
#spNav .bl_spNav {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  background-image: url(../images/bg_spnav.png);
  background-repeat: no-repeat;
  background-position: center 39%;
  background-size: 320px;
}
#spNav .bl_spNav_ttl {
  font-size: 1.5rem;
  position: relative;
  margin-bottom: 0;
}
#spNav .bl_spNav_ttl::after {
  content: '';
  position: absolute;
  top: -54px;
  right: -50px;
  display: block;
  width: 90px;
  height: 90px;
  background-image: url(../images/tanpopo2.png);
  background-size: contain;
  background-repeat: no-repeat;
}
#spNav .bl_spNav ul {
  margin: 0;
  padding: 0;
}
#spNav .bl_spNav ul li {
  margin: 20px 0;
  list-style-type: none;
  text-align: center;
  font-size: 1rem;
}
#spNav .bl_spNav .bl_sns {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin: 30px 0;
}
#spNav .bl_spNav .un_tanpopo {
  width: 70px;
}
#spNavClose {
  position: absolute;
  top: 7px;
  right: 14px;
  width: 48px;
  height: 44px;
  display: flex;
  align-items: center;
  font-size: 16px;
  letter-spacing: -1px;
}
#spNavClose:hover {
  cursor: pointer;
}
.navLines {
  position: relative;
  width: 44px;
  height: 16px;
  cursor: pointer;
  margin-top: 5px;
}
.navLines span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #7ba02c;
  border-radius: 2px;
}
.navLines,
navLines span {
  display: inline-block;
  transition: all 0.5s;
  box-sizing: border-box;
}
.navLines span:nth-of-type(1) {
  top: 0;
}
.navLines span:nth-of-type(2) {
  top: 7px;
}
.navLines span:nth-of-type(3) {
  bottom: 0;
}
#spNavOpen {
  position: relative;
  top: 4px;
  right: 3px;
}
.home .bl_footer_top {
  transition: opacity 0.6s;
  opacity: 0;
  pointer-events: none;
}
.home .bl_footer_top.active {
  opacity: 1;
  pointer-events: all;
}
.ly_footer {
  width: 100%;
  position: fixed;
  bottom: 0;
}
.ly_footer_inner {
  height: 130px;
}
@media screen and (min-width: 768px) {
  .ly_footer_inner {
    height: 150px;
  }
}
.ly_footer_inner .bl_footer {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-rows: auto 2em;
}
.ly_footer_inner .bl_footer_top {
  background-image: url(../images/footer.png);
  background-repeat: repeat-x;
  background-position: top;
  position: relative;
}
.ly_footer_inner .bl_footer_top img {
  display: block;
  position: absolute;
  right: 15px;
  bottom: 5px;
  width: 110px;
}
@media screen and (min-width: 768px) {
  .ly_footer_inner .bl_footer_top img {
    width: 160px;
    bottom: 15px;
  }
}
.ly_footer_inner .bl_footer_bottom {
  background-color: #fff;
  display: grid;
  align-items: center;
  padding: 0 15px;
}
.ly_footer_inner .bl_footer_bottom .leftNav,
.ly_footer_inner .bl_footer_bottom .rightNav {
  display: none;
}
.ly_footer_inner .bl_footer_bottom .leftNav a,
.ly_footer_inner .bl_footer_bottom .rightNav a {
  color: currentcolor;
  transition: color 0.4s, background-size 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  background: linear-gradient(#89ac06, #89ac06) right bottom/0 2px no-repeat;
}
.ly_footer_inner .bl_footer_bottom .leftNav a:hover,
.ly_footer_inner .bl_footer_bottom .rightNav a:hover {
  color: #89ac06;
  background-position: left bottom;
  background-size: 100% 2px;
}
@media screen and (min-width: 1024px) {
  .ly_footer_inner .bl_footer_bottom {
    grid-template-columns: 20% 60% 20%;
  }
  .ly_footer_inner .bl_footer_bottom .leftNav {
    display: block;
  }
  .ly_footer_inner .bl_footer_bottom .leftNav ul {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 20px;
  }
  .ly_footer_inner .bl_footer_bottom .leftNav ul li {
    list-style-type: none;
    margin: 0;
    font-size: 0.875rem;
  }
  .ly_footer_inner .bl_footer_bottom .rightNav {
    display: block;
  }
}
.ly_footer_inner .bl_footer_bottom .copyright {
  text-align: center;
  font-size: 0.625rem;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .ly_footer_inner .bl_footer_bottom .copyright {
    font-size: 0.75rem;
  }
}
h1,
.el_h1 {
  font-family: Noto Serif JP;
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
  text-align: center;
  margin: 50px auto 40px;
  display: inline-block;
  background-image: url('../../assets/images/tanpopo3.png') !important;
  background-size: contain !important;
  background: no-repeat;
  height: 70px;
  display: inline-grid;
  align-items: center;
  padding: 0 0 0 40px;
  transform: translateX(-20px);
}
@media screen and (min-width: 768px) {
  h1,
  .el_h1 {
    font-size: 32px;
    margin: 1em auto 80px;
  }
}
h2,
.el_h2 {
  font-family: Noto Serif JP;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 2px;
  color: #89ac06;
  text-align: center;
  margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
  h2,
  .el_h2 {
    font-size: 26px;
    margin-bottom: 30px;
  }
}
h3 {
  font-family: Noto Serif JP;
  font-size: 14px;
  font-weight: 700;
  line-height: 21px;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  h3 {
    font-size: 18px;
    margin-bottom: 30px;
  }
}
.bl_mv {
  height: 105vh;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  background-image: url('../images/mainvisual_sp.png');
  z-index: 1;
  position: relative;
}
@media screen and (min-width: 768px) {
  .bl_mv {
    height: 90vh;
    background-image: url('../images/mainvisual_pc.png');
  }
}
.bl_mv h1 {
  margin: auto;
  padding-top: 100px;
  display: block;
}
.bl_mv h1 img {
  height: 70vh;
}
@media screen and (min-width: 768px) {
  .bl_mv h1 img {
    height: 60vh;
  }
}
table {
  width: 100%;
  border-collapse: collapse;
  margin: 1em 0;
}
th {
  color: #343233;
  background-color: #caeccb;
  text-align: left;
  font-weight: normal;
}
th:nth-child(1) {
  width: 24%;
}
th:nth-child(2) {
  width: 41%;
}
th:nth-child(3) {
  width: 25%;
  border-right: none;
}
th,
td {
  padding: 7px 28px;
  position: relative;
  font-weight: 500;
}
th::after,
td::after {
  content: '';
  width: 6px;
  height: 100%;
  background-color: #fff;
  position: absolute;
  top: 0;
  right: 0;
}
th:last-child::after,
td:last-child::after {
  content: none;
}
td {
  padding: 18px 25px;
  background-color: #f2f2f2;
  border-top: 1px dashed #bfc1cd;
}
td ul {
  margin: 0;
  padding: 0;
}
td ul li {
  list-style-type: none;
  margin: 0;
}
td ul li::before {
  content: '●';
  color: #009245;
  margin-right: 3px;
}
tr:first-child > td,
tr:nth-child(2) > td {
  border-top: none;
}
.el_title {
  color: #009245;
  font-weight: bold;
}
.el_title__2row {
  display: flex;
  align-items: center;
}
.el_title__2row span {
  color: #009245;
}
.el_tbl__type2 {
  margin-top: 70px;
}
.el_tbl__type2 tr:first-child th,
.el_tbl__type2 tr:first-child td {
  border-top: none;
}
.el_tbl__type2 th,
.el_tbl__type2 td {
  border-top: 1px dashed #bfc1cd;
}
.el_tbl__type2 th::after,
.el_tbl__type2 td::after {
  content: none;
}
.el_tbl__type2 td:nth-last-child(-n + 2) {
  border-top: none;
}
.el_btn {
  display: inline-flex;
  padding: 0 30px;
  justify-content: center;
  text-decoration: none;
  color: #89ac06;
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: 2px;
  border-radius: 50px;
  border: 2px solid #89ac06;
  min-height: 50px;
  align-items: center;
}
.el_btn:hover {
  background-color: rgba(137, 172, 6, 0.05);
}
li {
  margin-top: 15px;
}
a[href$='.pdf']::before {
  content: url(../images/icons/icon_pdf.svg);
  display: inline-block;
  width: 1em;
  margin-right: 3px;
  vertical-align: middle;
}
.ly_col2 {
  display: grid;
  grid-template-columns: auto auto;
  gap: 16px;
}
.ly_col2__vertical {
  grid-template-rows: repeat(9, 1fr);
  gap: 16px;
  grid-auto-flow: column;
}
.ly_col5 {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
}
.hp_gap30 {
  gap: 30px;
}
#back-top {
  position: fixed;
  bottom: 70px;
  right: 0;
  z-index: 10;
  opacity: 0;
  transition: 0.2s;
  transform: translateY(30px);
}
#back-top.active {
  opacity: 1;
  transform: translateY(0px);
}
#back-top a {
  display: block;
  transition: 0.3s;
  position: relative;
}
.home .ly_content {
  padding-top: 0;
}
.home .ttl_news {
  font-size: 1.5rem;
  color: #333;
}
.home .ttl1 {
  width: 400px;
}
.home .bl_works {
  position: relative;
  width: 100%;
  text-align: center;
}
.home .bl_works_item {
  width: 100%;
}
.home .bl_works_item_2 {
  margin-top: -30px;
}
.home .bl_works_item_3 {
  margin: clamp(1.25rem, 0.054rem + 5.102vw, 2.5rem) auto clamp(2.5rem, 0.108rem + 10.204vw, 5rem);
}
.home .bl_works_item_5 {
  margin-top: -40px;
}
@media screen and (min-width: 768px) {
  .home .bl_works {
    height: 867px;
  }
  .home .bl_works_item {
    position: absolute;
  }
  .home .bl_works_item_1 {
    top: 0;
    left: 0;
    width: 318px;
  }
  .home .bl_works_item_2 {
    top: 100px;
    right: 0;
    width: 227px;
  }
  .home .bl_works_item_3 {
    top: 250px;
    left: 15%;
    width: 477px;
  }
  .home .bl_works_item_4 {
    top: 620px;
    left: 112px;
    width: 236px;
  }
  .home .bl_works_item_5 {
    top: 525px;
    left: 490px;
    width: 276px;
  }
}
.news article .el_h1 {
  margin-top: 30px;
  margin-bottom: 0;
}
.news article .el_btn {
  min-height: 30px;
  padding: 0 45px;
  font-size: 0.875rem;
}
@media screen and (min-width: 768px) {
  .news article .el_btn {
    min-height: 44px;
    min-width: 200px;
  }
}
.news article h1 {
  background-image: none !important;
  font-family: Noto Serif JP;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 2px;
  color: #89ac06;
  text-align: center;
  margin-bottom: 15px;
  text-align: left;
  padding-left: 0;
  margin: 30px 0 15px;
  letter-spacing: 0;
  display: block;
  transform: none;
  height: auto;
  font-size: 24px;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .news article h1 {
    font-size: 26px;
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 768px) {
  .news article h1 {
    font-size: 34px;
    margin: 80px 0 40px;
  }
}
.news article h2 {
  text-align: left;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .news article h2 {
    font-style: 26px;
    margin: 60px 0 20px;
  }
}
.news article p {
  margin-bottom: 2em;
}
.news article img {
  display: block;
  margin: 30px auto;
}
.works .img1 {
  display: block;
  margin: 60px auto;
  width: 190px;
}
.privacy-policy .body h2 {
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 30px;
}
.privacy-policy .body h3 {
  font-size: 0.875rem;
  text-align: left;
  margin-bottom: 0.25em;
}
.privacy-policy .body h3 ~ p {
  margin-top: 0;
  margin-bottom: 1.5em;
}
@media screen and (min-width: 768px) {
  .privacy-policy .body h3 {
    font-size: 1rem;
  }
}
.privacy-policy .body p {
  padding-left: 1em;
}
.privacy-policy .sign {
  text-align: right;
  margin-top: 30px;
}
.seeds-letter .blogBnr {
  margin: 30px auto 60px;
}
@media screen and (min-width: 768px) {
  .seeds-letter .blogBnr {
    margin: 60px auto;
  }
}
